@charset "utf-8";

/* 共通パーツ */
html, body{
	width:100%;
	height:100%;
	font-family: 'Noto Serif JP', serif;
	-webkit-font-smoothing: antialiased;
}
html{overflow-y: scroll;font-size: 625%;}

a{font-weight: 900;}
a:link {color: #ce587c;text-decoration: none;}
a:visited {color: #ce587c;text-decoration: none;}
a:hover{cursor: pointer;text-decoration: none; color: #4A1167; transition: all .3s ease-out;}
.btn:hover, .btnL:hover {cursor: pointer;transform: scale(1.05,1.05); transition: all .3s ease-out;}


.both{clear:both;}
.block{display: block;}
.nodisp{
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	height: 0;
}
.caution{
	padding-top: 10px;
    font-size: .12rem;
    line-height: 1.6em;
}
.center{text-align: center;}
.strong{font-weight: 900;}
.small{font-size: .12rem;}
.underline{text-decoration: underline;}
.marginbottom20{margin-bottom: 20px;}
.flexbox{
	position: relative;
	margin: 0 auto;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.flexbetween{justify-content: space-between;}
.flexaround{justify-content: space-around;}
.flexcenter{justify-content:center;}
.flexaligncenter{align-items: center;}
.flexalignstart{align-items: flex-start;}
.flexstretch{align-content: stretch;}
.flexbox .box{
	position: relative;
	margin: 0;
	width: 100%;
	box-sizing: border-box;
}

img{
	max-width: 100%;
	height: auto;
    display: block;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	position: relative;
	image-rendering: high-quality;
}
/* chrome opera */
@media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
	body {
		image-rendering: -webkit-optimize-contrast;
	}
}
svg {vertical-align:bottom;max-width: 100%;}
img[src$=".svg"] {width: 100%;}

iframe[name="google_conversion_frame"] { position: absolute; top: 0; }

body{
	position: relative;
	width: 100%;
	color: #54390b;
	background-color: #ffffff;
	font-size: .14em;
	line-height: 1.7em;
	font-weight: 500; 
	font-feature-settings: "halt" 1;
	word-wrap: break-word;
	z-index: -10;
}

section{
	position: relative;
	margin: 0 auto;
	padding: 0;
}

#wrap{position: relative;width: 100% !important; margin:0 auto; padding:0;overflow: hidden;opacity: 0;}
#main-contents{position: relative; padding:0;}

.contetsWrap{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 40px);
}
.contents{opacity: 0;transition: all 1s .1s cubic-bezier(.69,.03,.58,.81);}
.contents.viewCont{opacity: 1;}

h3{
	position: relative;
	margin: 0 auto;
}
h3 img{
	position: relative;
	margin: 0 auto;
	height: 60px;
	width: auto;
}
#play h3 img{height: 68px;}
#charactor h3 img{height: 63px;}
#news h3 img{height:59px;}

footer{
	position: relative;
	margin:  0 auto;
    padding: 20px 0 200px 0;
    text-align: center;
	z-index: 20;
	background-color: #000000;
	color: #ffffff;
}
footer::before{
	position: absolute;
	top: -80px;
	left: 0;
	content: '';
	display: block;
	width: 100%;
	height: 80px;
	background: linear-gradient(to bottom right, rgba(255,255,255,0) 50% , #000000 50.5%) ;
}
footer p{position: relative; margin: 40px auto 0 auto;font-size: .11rem;line-height: 1.8em;}
footer p.copyright{margin: 10px auto 0 auto}
footer ul.footbnr{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 40px);
}
footer ul.footbnr li{position: relative;width: 100%; margin: 0 auto 25px auto;}
footer .realdgameLogo{
    position: relative;
    display: block;
	width: 46%;
	margin: 0 auto 40px auto;
}


#share{
	position: fixed;
	width: 50px;
	bottom: 90px;
	right: -70px;
	transition: all .3s ease-out;
    z-index: 120;	

}
ul.snsShare{
	position: relative;
	margin: 5px auto 0 auto;
}
ul.snsShare li{width: 100%; margin-bottom: 7px;}
.dispShare{right: 0 !important;}

#btn_ticket{
	position: fixed;
	width: 100%;
	bottom:-130px;
    right: 0;
	z-index: 110;
	transition: all .3s ease-out;
}
.dispTicket{bottom: 0 !important;}
#btn_ticket ul{
	position: relative;
	border-top: solid 5px #848483;
	background-color: #ffffff;
	background-image: url("../img/bg_footer.png"), url("../img/bg_footer01.png");
	background-repeat:no-repeat, no-repeat;
	background-size: auto calc(100% - 4px), auto calc(100% - 4px);
	background-position: 2px 50%, calc(100% - 2px) 50%;
}
#btn_ticket ul li{
	position: relative;
	margin: 0 ;
	width: calc(25% - 3px);
	font-weight: 900;
	text-align: center;
	background-image: url("../img/bg_footer02.png");
	background-repeat:no-repeat;
	background-size: auto 60%;
	background-position: 50% 50%;
}
#btn_ticket ul li::before{
	position: absolute;
	top: 5px;
	right: 0;
	width: 1px;
	height: calc(100% - 10px);
	background-color: #674412;
	content: '';
	display: block;
}
#btn_ticket ul li:last-child::before{display: none;}
#btn_ticket ul li::after{
	position: absolute;
	top: 5px;
	left: 5px;
	width: calc(100% - 10px);
	height: calc(100% - 12px);
	border-top: solid 1px #674412;
	border-bottom: solid 1px #674412;
	content: '';
	display: block;
}
#btn_ticket ul li:first-child::after{left: 25px;width: calc(100% - 35px);}
#btn_ticket ul li:last-child::after{width: calc(100% - 35px);}
#btn_ticket ul li a{
	position: relative;
	display: block;
	width: 100%;
	color:#8909c5 !important;
	font-weight: 900;
	font-size: .12rem;
	line-height: 1.5em;
	z-index: 200;
}
#btn_ticket ul li a span{position: relative;display: block;padding: 20px 0;width: 100%;}



/* navigation */
.navWrap{
	position: fixed;
	top:0;
	left: calc(100% + 20px);
	padding: 0 0 120px 0;
	height: 100%;
	width: calc(100% + 20px);
	overflow-y: auto;
	z-index: 1500;
	transition: all .3s ease-out;
    text-align: center;
	background-color: #efe1f6;
}
nav{
	position: relative;
	margin: 2px;
	width: calc(100% - 30px);
	min-height: 100%;
/*	background-image: url("../img/bg_menu01.png"), url("../img/bg_menu02.png");
	background-repeat:no-repeat, no-repeat;
	background-size: 100% auto, 100% auto;
	background-position: 50% 0, 50% 100%;*/
}
/*nav::before, nav::after{
	position: absolute;
	top:6%;
	content: '';
	display: block;
	height: 88%;
	width: 1px;
	background-color: #6f318f;
}
nav::before{left: 0;}
nav::after{right: 0;}*/
nav ul{
	position: relative;
	margin: 10px auto;
	width: calc(100% - 60px);
}
nav ul.subnuv{
	margin: 12px auto 0 auto;
	width: calc(100% - 20px);
}
nav ul li{
	position: relative;
	padding: 0 40px 12px 40px;
	margin: 12px 0;
	text-align: left;
	border-bottom: solid 2px #ffffff;
}
nav ul.subnuv li{
	padding: 0 0 6px 30px;
	margin: 6px 0;
	border-bottom: none;
}
nav ul.subnuv li:last-child{margin: 10px 0 0 0;padding: 0 0 0 30px;}
nav ul li::before, nav ul li::after{
	position: absolute;
	top:0;
	content: '';
	display: block;
	width: 40px;
	height: 14px;
	background-image: url("../img/menuicon.png");
	background-repeat:no-repeat;
	background-size: contain;
	background-position: 50% 50%;
}
nav ul li::before{
	left: -20px;
	transform: scale(-1,-1);
}
nav ul li::after{left: calc(100% - 20px);}
nav ul.subnuv li::before, nav ul.subnuv li::after{background-image:none;}
nav ul.subnuv li::before{
	top:8px;
	left:0;
	height: 1px;
	background-color: #c79ade;
	width: 20px;
}
nav ul li img{height: 15px;width: auto;}
nav ul.subnuv li img{height: 13px;}
nav ul.subnuv li img.small{height: 12px;}
.dispMenu{left: 0;}
.btn_menu{
	position: fixed;
	top:0;
	right:0;
	display: block;
	width: 60px;
	height:60px;
    z-index: 702;
	opacity: 1;
    transition: all .3s ease-out;
}
.btn_menu.disp{right:0;opacity: 1;}
.close{
	position: fixed;
	top:-70px;
	right: 0;
	width: 60px;
	height: 60px;
	z-index: 1501;
    opacity: 0;
    transition: all .3s ease-out;
}
.close.disp{top:0;opacity: 1;}
.btn_win{
	position: fixed;
	top: -70px;
	right: 0;
	width: 60px;
	height: 60px;
	z-index: 1504;
	opacity: 0;
	transition: all .3s ease-out;
}
.btn_win.disp{top:0;opacity: 1;}

/* モーダル */
.opwin {
	position: fixed;
	top:0;
	left: 0;
	width: calc(100% + 20px);
	height: 100%;
	text-align: center;
	z-index: 1500;
	background-color: #c2d1d9;
	opacity: 0;
	display: none;
	overflow-y: auto;
    transition: all .3s ease-out;
}
.close_win {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 1501;
	overflow: hidden;
 }
.modal {
	position: relative;
	margin: 0 ;
	opacity: 0;
	display: none;
	text-align: left;
	z-index: 1502;
    width:calc(100% - 20px);
	min-height: 100%;
    transition: all .3s ease-out;
	background-image: url("../img/bar_popup.png"), url("../img/bar_popup01.png");
	background-repeat:no-repeat, no-repeat;
	background-size: 112px auto, 112px auto;
	background-position: 50% 5px,  50% calc(100% - 5px);
	border: solid 1px #c2d1d9;
}
.modal::before, .modal::after {
	position: absolute;
	left: 10px;
	height: 2px;
	width: calc(100% - 20px);
	content: '';
	display: block;
	background-color: #31648f;
}
.modal::before {top:26px;}
.modal::after {bottom:26px;}
.modal section{
	position: relative;
	margin: 0 auto;
	z-index: 1503;
}
.modal section div.mordalinner{
	position: relative;
	margin: 60px auto 50px auto;
}
.modal section div.mordalinner h3{
    position: relative;
    margin: 0 auto 25px auto;
	width: calc(100% - 60px);
    padding: 10px 0 50px 0;
    text-align: center;
	color: #6f318f;
	font-weight: 900;
	font-size: .16rem;
	background-image: url("../img/ttl_popup.png");
	background-repeat:  no-repeat;
	background-size: auto 22px;
	background-position: 50% 100%;
}
.modal section div.mordalinner p{
    position: relative;
    margin: 0 auto;
    padding: 15px 0;
    width: calc(100% - 60px);
}
.modal section div.mordalinner a{ text-decoration: underline;}
.modal section div.mordalinner .banner{
	position: relative;
	margin: 20px auto 0 auto;
	width: calc(100% - 60px);
}
.modal section div.mordalinner .banner li{
	position: relative;
	margin: 0 auto 10px auto;
	width: 60%;
}

/* youtube */
.movieWrap{
    position: relative;
    margin: 0 auto;
	width: calc(100% - 40px);
	background-color: #000000;
}
.modal section div.mordalinner .movieWrap{margin: 30px auto 0 auto;width: calc(100% - 60px);}
.modal section div.mordalinner .movieWrap.photo{margin: 0 auto;border: solid 8px #ffffff;width: calc(100% - 100px);box-shadow: 3px 5px 11px -3px rgba(0,0,0,0.6);}
.movie{
	position: relative;
	margin:0 auto;
	width: 100%;
	height: 0;
	padding-top: 56.25%;
}
.movie iframe{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* 2023 */
.popup {
	position: fixed;
	top:0;
	left: 0;
	width: calc(100% + 20px);
	height: 100%;
	z-index: 1500;
	background-color: rgba(0,42,85,0.95);
	overflow-y: auto;
    transition: all .3s ease-out;
}
.popup .close_win {z-index: 1501;}
.popup .btn_win {top:0; opacity: 1;}
.popup a{
	position: absolute;
	top:50%;
	left: calc(50% - 10px);
	transform: translate(-50%, -50%);
	display: block;
	width: calc(100% - 60px);
	max-width: 500px;
	z-index: 1508;
}

.sp{ display: block; }
.pc{ display: none; }


/* ----- pc ----- */
@media screen and (min-width: 641px) {
		
	.sp{ display: none; }
	.pc{ display: block; }
    
    body{font-size: .16em;background-size: auto auto;}
	
	header{min-width: 1200px;}
	
	.caution{font-size: .12rem;}
	.small{font-size: .14rem;}
	.marginbottom20{margin-bottom: 40px;}

	#wrap{min-width: 1200px;padding: 0;}
	
	.contetsWrap{width: 960px;margin: 0 auto;}

	h2{
		width: 600px;
		margin: 0 auto;
	}

	h3 img{height: 80px;}
	#play h3 img{height: 88px;}
	#charactor h3 img{height: 83px;}
	#news h3 img{height:79px;}

	footer{padding: 20px 0;}
	footer p{font-size: .14rem;}
	footer ul.footbnr{width: 340px;}
	footer ul.footbnr li{margin: 0 auto 25px auto;}
	footer .realdgameLogo{width: 200px;}
	footer::before{
		top: -120px;
		height: 120px;
	}

	#share{
		width: 60px;
		bottom: 50px;
		right: -90px;
	}
	#btn_ticket{display: none;}
	.dispTicket{display: none !important;}



	/* navigation */
	.navWrapClose{
		position: absolute;
		top:0;
		left: 0;
		width: calc(100% - 425px);
		height: 100%;
	}
	.navWrap{
		background-color: rgba(255,255,255,.9);
	}
	.navWrap::before{
		position: absolute;
		top: 0;
		right: 0;
		content: '';
		display: block;
		width: 425px;
		height: 100%;
		background-color: #efe1f6;
		box-shadow: -11px 0px 16px -6px rgba(0,0,0,0.6);
	}
	nav{
		margin:30px 30px 0 auto;
		width:380px;
		background-size: 100% auto, 100% auto,  auto 90px;
		background-position: 50% 0, 50% 100%,  90% calc(100% - 20px);
		border: solid 1px #efe1f6;
		background-color: #efe1f6;
	}
	.dispMenu{left: 0;}
	.btn_menu{
		width: 70px;
		height:70px;
	}
	.close{
		top:-90px;
		width: 70px;
		height: 70px;
	}
	.btn_win{
		top: -90px;
		width: 70px;
		height: 70px;
	}

	/* モーダル */
	.modal {
		margin: 0 auto ;
		width:960px;
	}
	.modal section div.mordalinner{
		margin: 80px auto 50px auto;
	}
	.modal section div.mordalinner h3{
		width: 760px;
		padding: 10px 0 50px 0;
		font-size: .24rem;
		background-size: auto 28px;
	}
	.modal section div.mordalinner p{width: 760px;}
	.modal section div.mordalinner .banner{width: 600px;}
	.modal section div.mordalinner .banner li{
		margin: 0;
		width: 190px;
	}
	.movieWrap{width: 520px !important;}
	.modal section div.mordalinner .pImage{display: block;margin: 0 auto;}
	.modal section div.mordalinner .movieWrap.photo{margin: 0 auto;border: solid 10px #ffffff;width: 420px !important;}

}